function IsostericLetter = mIsostericLetter(Isosteric)

if Isosteric == 0,      IsostericLetter = 'Heterosteric';
elseif Isosteric == 1,  IsostericLetter = 'Isosteric';
%else                    IsostericLetter = '-';
end
